<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="ef5074ec1a495630fa12890db3c86151">
  <dict>
    <array key="net_sim_ue_pri">
      <dict>
        <string key="network_mccmnc">73001</string>
        <bool key="network_highest">true</bool>
      </dict>
    </array>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">73001</string>
        <string key="sim_mccmnc">73001</string>
        <string key="network_type"></string>
        <int key="rule">2</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">73002</string>
        <string key="sim_mccmnc">73001</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">73003</string>
        <string key="sim_mccmnc">73001</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">73004</string>
        <string key="sim_mccmnc">73001</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">73005</string>
        <string key="sim_mccmnc">73001</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">73007</string>
        <string key="sim_mccmnc">73001</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">73008</string>
        <string key="sim_mccmnc">73001</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">73009</string>
        <string key="sim_mccmnc">73001</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">73010</string>
        <string key="sim_mccmnc">73001</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">73023</string>
        <string key="sim_mccmnc">73001</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">00000</string>
        <string key="sim_mccmnc">73001</string>
        <string key="network_type"></string>
        <int key="rule">3</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
    </array>
  </dict>
</config>
